.micrio-container {
	background-color: #000000;
}
.micrio-container a.logo {
	display: none;
}
.micrio-container .marker-container .marker {
	width: 24px;
	height: 24px;
	box-sizing: border-box;
	border: 2px solid #00abe5 !important;
	border-radius: 16px;
    box-shadow: 0 0 3px rgba(0,0,0,0.5), inset 0 0 3px rgba(0,0,0,0.5);
}
.micrio-container .marker-container button.close {
    background: #222;
    color: #fff;
    border: 2px solid #888;
}
.micrio-container .marker-container .marker:hover, .micrio-container .marker-container .marker.opened {
	background-color: #00abe5 !important;
	border: 1px solid #ffffff !important;
}

menu.micrio-toolbar.main {
	background-color: #494949;
}

.schooltvlogo {
	position: absolute;
	top: 0;
	margin: auto;
	padding: 0.75vw;
	padding-left: 1vw;
	padding-right: 1vw;	
	z-index: 25;
	width: 12vw;
	left: 44vw;
	min-width: 120px;
}

.schooltvlogo img {
	width: 9vw;
	height: auto;
	max-width: 240px;
	max-height: 90px;
}


/* intro screen CSS */
#overlay {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 10;
	pointer-events: none;
	background: rgba(0,0,0,.5);
}
#overlay .welcome-screen {
	width: 65vw;
	max-height: 95vh;
	overflow: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate3d(-50%,-50%,0);
	background: rgba(255,255,255,.95);
	pointer-events: all;
}

#overlay .welcome-screen button.close {
	cursor: pointer;
	position: absolute;
	background-color: #000;
	top: 5px;
	right: 5px;
	width: 2.4vw !important;
	height: 2.4vw !important;
	font-size: 1.5vw !important;
	line-height: 2vw !important;
}

#overlay .textfullwidth {
	width: 92%;
	float: left;
	text-align: center;
	padding: 4%;
	padding-top: 25px;
	font-size: 17px;
	line-height: 1.6;
}

#overlay .textfullwidth h1 {
	font-size: 22px;
	line-height: 1.6;
}

button.starttour {
	width: 45%;
	height: 48px;
	border: 0;
	background-color: #00abe5;
	font-size: 15px;
}


/*	
.marker-popup.shown article {
	background-color: #c90b0f !important;
}*/

@media (min-width: 600px) {
	.marker-popup.shown article {
		width: 48vw !important;
		max-height: 35vw !important;
		margin-right: 0 !important;
	}
	
	.marker-popup.shown article .html iframe, .marker-popup article .html iframe {
	    width: 48vw; 
	    height: 27vw;
		max-width: 100% !important;
		max-height: 100% !important;
		margin-bottom: 10px !important;
	}	
}